
BODY {
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #595757;
	FONT-SIZE: 12px
}
TD {
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #595757;
	FONT-SIZE: 12px
}
TH {
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #595757;
	FONT-SIZE: 12px
}
BODY {
	MARGIN: 0px
}
.h20 {
	LINE-HEIGHT: 20px
}
.h25 {
	LINE-HEIGHT: 25px
}
.h30 {
	LINE-HEIGHT: 30px
}
.h10 {
	LINE-HEIGHT: 10px
}
.h15 {
	LINE-HEIGHT: 15px
}
.lj:link {
	COLOR: #898989;
	TEXT-DECORATION: none
}
.lj:visited {
	COLOR: #898989;
	TEXT-DECORATION: none
}
.lj:hover {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.lj2:link {
	COLOR: #4d4948;
	TEXT-DECORATION: none
}
.lj2:visited {
	COLOR: #4d4948;
	TEXT-DECORATION: none
}
.lj2:hover {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.lj3:link {
	COLOR: #000000;
	TEXT-DECORATION: none
}
.lj3:visited {
	COLOR: #000000;
	TEXT-DECORATION: none
}
.lj3:hover {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.lj4:link {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.lj4:visited {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.lj4:hover {
	COLOR: #000000;
	TEXT-DECORATION: none
}
.lj5:link {
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
.lj5:visited {
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
.lj5:hover {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.lj6:link {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.lj6:visited {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.lj6:hover {
	COLOR: #898989;
	TEXT-DECORATION: none
}
.lj7:link {
	COLOR: #656565;
	TEXT-DECORATION: none
}
.lj7:visited {
	COLOR: #656565;
	TEXT-DECORATION: none
}
.lj7:hover {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.lj8:link {
	COLOR: #595757;
	TEXT-DECORATION: none
}
.lj8:visited {
	COLOR: #595757;
	TEXT-DECORATION: none
}
.lj8:hover {
	COLOR: #d70b24;
	TEXT-DECORATION: none
}
.STYLE1 {
	FONT-SIZE: 14px;
}
.STYLE2 {
	COLOR: #ff0000;
	FONT-WEIGHT: bold
}
.STYLE3 {
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold
}
.STYLE4 {
	COLOR: #000000;
	FONT-WEIGHT: bold
}
.STYLE5 {
	COLOR: #ffffff;
	FONT-WEIGHT: bold
}
.STYLE7 {
}
.STYLE8 {
	COLOR: #ff0000
}
.style103 {
	COLOR: #cccccc;
	FONT-SIZE: 9px
}
.style108 {
	COLOR: #666666
}
.style115 {
	COLOR: #ff9900;
	FONT-WEIGHT: bold
}
.style51 {
	LINE-HEIGHT: 18px;
	COLOR: #4d4948;
	FONT-SIZE: 12px
}
.STYLE116 {
	FONT-SIZE: 14px
}
/*QQ SERVE RIGHT*/
#fltAll {
	height: 250px;
	margin-top: -2%;
	position: fixed;
	z-index: 2000;
	right: 0;
	top: 50%;
	width: 38px;
}
#fltAll a {
	display: inline-block;
	float: left;
	width: 38px;
}
#fltAllApply {
	background: url("../依美新媒体_files/btn_flt.png") no-repeat scroll 0 0 transparent;
	height: 127px;
}
.lefe_1 {
	border-width: 1px;
	border-style: solid;
	border-color: #e5e5e5;
	background-color: #f7f7f7;
}
.lefe_2 {
	border-width: 1px;
	border-style: solid;
	border-color: #e5e5e5;
	background-color: #fdfdfd;
}
.marginb {
	margin-bottom: 15px;
	display: block;
}
.lefe_3 {
	border-left-width: 1px;
	border-top-width: 1px;
	border-left-style: solid;
	border-top-style: solid;
	border-top-color: #e5e5e5;
	border-left-color: #e5e5e5;
	background-color: #fdfdfd;
}
.lefe_4 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-bottom-color: #e5e5e5;
	border-right-color: #e5e5e5;
	background-color: #fdfdfd;
}
.hy {
	font-size: 10px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
